/* colorbox */
#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;}
#cboxWrapper{max-width:none;}
#cboxOverlay{position:fixed;width:100%;height:100%;}
#cboxMiddleLeft,#cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;-webkit-overflow-scrolling:touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;height:100%;}
#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left;margin:auto;border:0;display:block;max-width:none;-ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%;height:100%;display:block;border:0;padding:0;margin:0;}
#colorbox,#cboxContent,#cboxLoadedContent{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;}
#cboxOverlay{background:#0d120c;opacity:.95;filter:alpha(opacity=95);}
#colorbox{outline:0;color:#fff;}
#cboxContent{margin:5px;overflow:visible;}
.cboxIframe{background:#151a1b;}
#cboxError{padding:50px;}
#cboxLoadedContent{background:#151a1b;}
#cboxLoadingOverlay{background:#151a1b;}
#cboxTitle{position:absolute;top:0;left:0;}
#cboxCurrent{position:absolute;top:0;right:0;}
#colorbox #cboxPrevious,#colorbox #cboxNext,#colorbox #cboxClose{position:absolute;top:50%;margin:-.5em;padding:0;width:1em;height:1em;background:none;border:0;overflow:visible;font-size:2em;line-height:1;text-align:center;color:#fff;border-radius:0;box-shadow:none;}
#colorbox #cboxPrevious{left:0;}
#colorbox #cboxNext{right:0;}
#colorbox #cboxClose{top:0;right:0;margin:.75em;}

/* slick */
.slick-slider{display:block;position:relative;-webkit-box-sizing: border-box;-moz-box-sizing:border-box;box-sizing: border-box;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{display:block;position:relative;overflow:hidden;margin:0;padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.slick-track{position:relative;top:0;left:0;display:block;}
.slick-track:before,.slick-track:after{display:table;content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none;float:left;height:100%;min-height:1px;}
.slick-slide img{display:block;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
.slick-loading .slick-list{background:#fff url(../img/ajax-loader.gif) 50% no-repeat;}
.slick-arrow{position:absolute;z-index:13;top:50%;display:block;width:37px;height:38px;margin-top:-20px;cursor:pointer;border:2px solid #2ad493;font-size:22px;text-align:center;border-radius:100%;color:#fff;}
.slick-arrow:before {padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;}
.slick-arrow:hover { background-color:#2ad493; }
.slick-prev{left:0;text-indent:-3px;}
.slick-next{right:0;text-indent:2px;}
.slick-arrow.slick-hidden{display:none;}
.slick-dots{position:absolute;bottom:0;display:block;width:100%;margin:0;padding:0;list-style:none;line-height:0;text-align:center;}
.slick-dots li{display:inline-block;position:relative;margin:0 5px;padding:0;width:8px;height:8px;border:2px solid #069;cursor:pointer;border-radius:100%;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;transition:all .2s linear;}
.slick-dots li:before,.slick-dots li button{display:none;}
.slick-dots li:hover,.slick-dots li.slick-active{background:#069;}
.slick-vertical .slick-arrow { top: auto; left: 50%; margin: -55px -20px; transform: rotate(90deg); }
.slick-vertical .slick-prev { top: 0; }
.slick-vertical .slick-next { bottom: 0; }

/* chosen */
.chosen-container { position: relative; display: inline-block; vertical-align: middle; -webkit-user-select: none; -moz-user-select: none; user-select: none; }
.chosen-container * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.chosen-container .chosen-drop { position: absolute; top: 100%; left: -9999px; z-index: 1010; width: 100%; background: #393939; }
.chosen-container.chosen-with-drop .chosen-drop { left: 0; }
.chosen-container a { cursor: pointer; }
.chosen-container .search-choice .group-name, .chosen-container .chosen-single .group-name { margin-right: 4px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-weight: normal; color: #999999; }
.chosen-container .search-choice .group-name:after, .chosen-container .chosen-single .group-name:after { content: ":"; padding-left: 2px; vertical-align: top; }
.chosen-container-single .chosen-single { position: relative; display: block; overflow: hidden; padding: .5em 20px; border: solid #393939; border-width: 2px 0; font-size: 1.875em; font-family: 'Oswald',sans-serif; color: inherit; text-decoration: none; text-transform: uppercase; white-space: nowrap; }
.chosen-container-single .chosen-default { color: #999; }
.chosen-container-single .chosen-single span { display: block; overflow: hidden; margin-right: 20px; text-overflow: ellipsis; white-space: nowrap; }
.chosen-container-single .chosen-single-with-deselect span { margin-right: 40px; }
.chosen-container-single .chosen-single div { position: absolute; top: 50%; right: 20px; margin-top: -3px; display: block; width: 0; height: 0; border: 6px solid transparent; border-top-color: #999; }
.chosen-container-single .chosen-single div b { display: none; }
.chosen-container-single .chosen-search { position: relative; z-index: 1010; margin: 0; padding: .5em 15px; white-space: nowrap; }
.chosen-container-single .chosen-search input[type="text"] {width: 100%;}
.chosen-container-single .chosen-drop { margin-top: -1px; background-clip: padding-box; }
.chosen-container-single.chosen-container-single-nosearch .chosen-search, .chosen-container-single.chosen-nosearch .chosen-search { position: absolute; left: -9999px; }
.chosen-container .chosen-results { position: relative; overflow-x: hidden; overflow-y: auto; margin: 0; padding: 0; max-height: 320px; -webkit-overflow-scrolling: touch; }
.chosen-container .chosen-results li { display: none; margin: 0; padding: .5em 20px; list-style: none; word-wrap: break-word; -webkit-touch-callout: none; }
.chosen-container .chosen-results li:before { display: none; }
.chosen-container .chosen-results li.active-result { display: list-item; cursor: pointer; }
.chosen-container .chosen-results li.disabled-result { display: list-item; color: #ccc; cursor: default; }
.chosen-container .chosen-results li.highlighted { background-color: #f0183c; color: #fff; }
.chosen-container .chosen-results li.no-results { color: #777; display: list-item; background: #f4f4f4; }
.chosen-container .chosen-results li.group-result { display: list-item; font-weight: bold; cursor: default; }
.chosen-container .chosen-results li.group-option { padding-left: 15px; }
.chosen-container .chosen-results li em { font-style: normal; text-decoration: underline; }
.chosen-container-multi .chosen-choices { position: relative; overflow: hidden; margin: 0; padding: 0 5px; width: 100%; height: auto !important; height: 1%; border: 1px solid #aaa; background-color: #fff; cursor: text; }
.chosen-container-multi .chosen-choices li { float: left; list-style: none; }
.chosen-container-multi .chosen-choices li.search-field { margin: 0; padding: 0; white-space: nowrap; }
.chosen-container-multi .chosen-choices li.search-field input[type="text"] { margin: 1px 0; padding: 0; height: 25px; outline: 0; border: 0 !important; background: transparent !important; color: #999; font-size: 100%; line-height: normal; }
.chosen-container-multi .chosen-choices li.search-choice { position: relative; margin: 3px 5px 3px 0; padding: 3px 20px 3px 5px; border: 1px solid #aaa; max-width: 100%; background-color: #eee; background-clip: padding-box; color: #333; cursor: default; }
.chosen-container-multi .chosen-choices li.search-choice span { word-wrap: break-word; }
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close { position: absolute; top: 4px; right: 3px; display: block; width: 12px; height: 12px; }
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover {}
.chosen-container-multi .chosen-choices li.search-choice-disabled { padding-right: 5px; border: 1px solid #ccc; background-color: #e4e4e4; color: #666; }
.chosen-container-multi .chosen-choices li.search-choice-focus { background: #d4d4d4; }
.chosen-container-multi .chosen-choices li.search-choice-focus .search-choice-close {}
.chosen-container-multi .chosen-results { margin: 0; padding: 0; }
.chosen-container-multi .chosen-drop .result-selected { display: list-item; color: #ccc; cursor: default; }
.chosen-container-active .chosen-single {}
.chosen-container-active.chosen-with-drop .chosen-single {}
.chosen-container-active .chosen-choices {}
.chosen-container-active .chosen-choices li.search-field input[type="text"] { color: #222 !important; }
.chosen-disabled { opacity: 0.5 !important; cursor: default; }
.chosen-disabled .chosen-single { cursor: default; }
.chosen-disabled .chosen-choices .search-choice .search-choice-close { cursor: default; }
.chosen_wide{width:100% !important;}

.chosen_plain .chosen-single {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	padding: 0 20px;
	height: 58px;
	border-width: 1px;
	font-size: 12px;
	font-family: 'Montserrat', Verdana, Geneva, sans-serif;
	text-transform: none;
}
.chosen_plain .chosen-single span {
	white-space: normal;
	display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;
	max-height: 2.25em;
	line-height: 1.125;
}
.chosen_plain .chosen-results li { padding: 1em 20px; font-size: 12px; }